ISCS00000 - Feature #475

00RTUODOOD000D000000000065535
04/03/2020 01:28 PM - yufeng wu

Status: Resolved Start date: 04/03/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

modbusTcpl0000655350D1000DO00

00aTiscslehdbollllN000-32767

Related issues:

Related to ISCS#FEP - Feature #549: JI0000RTUNO0000UINT16 Resolved 05/09/2020

History

#1 - 04/03/2020 01:29 PM - yufeng wu
ehdbolAllDIDACcORTUNOONOOOOOO00ODOOOOD0O32767

#2 - 04/16/2020 05:05 PM - xiangyang li
- Project changed from ISCS#FEP to ISCSI0000

#3 - 05/09/2020 11:13 AM - xiangyang li
- Related to Feature #549:000000 RTUI00000 UINT16 added

#4 - 05/09/2020 11:13 AM - xiangyang li

- Status changed from New to In Progress

#5 - 08/17/2020 05:48 PM - Hanging Liu

- Status changed from In Progress to Resolved

04/08/2025

1/1



http://www.tcpdf.org

